Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001202Documentation, Examples, and Web SiteExamplespublic2014-03-01 16:382014-05-07 07:38
Reportersarganar 
Assigned Toemshort 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001202: Ex 121 mentions 'change the player to' but never use it.
DescriptionEx 121 - Terror of the Sierra Madre
 mentions 'change the player to' but in the block of code use 'now the player is ...'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002523)
zarf (developer)
2014-03-01 20:19

Yep.
(0002625)
emshort (administrator)
2014-04-19 04:24

Tweaks made for the next build; this now describes "now the player is..." instead.

- Issue History
Date Modified Username Field Change
2014-03-01 16:38 sarganar New Issue
2014-03-01 20:19 zarf Note Added: 0002523
2014-03-01 20:19 zarf Status new => confirmed
2014-04-19 04:23 emshort Assigned To => emshort
2014-04-19 04:23 emshort Status confirmed => assigned
2014-04-19 04:24 emshort Note Added: 0002625
2014-04-19 04:24 emshort Status assigned => resolved
2014-04-19 04:24 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker